<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f2c737a757379328ba9c40bb7af279b">
  <dict>
    <!--2023-02-11 09:55:13.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
